body {
 /*box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);*/
 box-shadow: inset 0 0 1rem rgba(0, 0, 0, .1);
 background: url(../imgs/fundo.png);
 background-repeat: no-repeat;
 background-size: 100% 100%;
}

.site-container {
  max-width: 95%;
  min-width: 95%;
}
.bd-placeholder-img {
	font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
.nome_carro {
	margin-left:0 !important;
	text-align: left;
	font-size:38px;
	/*color:#4a4a4a;*/
	color:#011e55;
	margin-top: 20px;
}
.qr_code_titulo {
	position: absolute;
	top: 900px;
	right: 70px;
	width: auto;
	height: 200px;
	border: 0px solid #73AD21;
}
.qr_code {
	position: absolute;
	top: 1075px;
	right: 70px;
	width: 180px !important;
	height: 180px !important;
	border: 0px solid #73AD21;
}
.sub_titulos {
	text-align: left;
	font-size:20px;
	color:black;
	margin-bottom:15px;
}
.div_preco {
	margin-top:5px;
	margin-right: 0 !important;
	text-align: left;
	font-size:45px;
	color:#4a4a4a;
}
.preco {
	float:right;
	background-color:#404040;
	margin:20px;
	padding:10px 15px;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	border: solid 1px #555;
	box-shadow:  0 0 10px  rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	-o-box-shadow: 0 0 10px  rgba(0,0,0,0.6);
	border-radius:10px;	
}
.icones {
	padding-right:5%; 
	color:#272727;
}
.icones_img {
	margin-bottom:7px;
}
.vendedor {
	padding-left:1%; 
	color:#272727;
	font-size:23px;
}
.vendedor_img {
	margin-bottom:7px;
}
.subtitulo_vendedor_div {
	margin-top:15px;
	margin-left: 0px;
	margin-right: 30px;
	padding-bottom:0px;
	/*border-bottom: 1px #eee solid;*/
	margin-bottom: 0px;
}

.alinhar {
	margin-left:0 !important;
}
.row_caracteristicas {
	margin-top:35px;
	text-align: left;
	font-size:20px;
	color:black;
	margin-bottom:15px;
}
.row_caracteristicas_top {
	margin-top:35px;
	font-size:20px;
	color:black;
	margin-bottom:15px;
}
.titulo_caracteristicas {
	font-weight:bold;
	padding-right:5%;  
	/*color:#02132f;*/
	color:#444;
	/*color:#011e55;*/
	font-size:40px;
	padding-bottom: 15px;
}
.subtitulo_caracteristicas_div {
	margin-top:15px;
	margin-left:15px;
	padding-bottom:15px;
	border-bottom: 1px #eee solid;
}
.subtitulo_caracteristicas {
	font-weight:bold;
	padding-right:5%; 
	/*color:#031e4c;	*/
	font-size:27px;
}
.subtitulo_caracteristicas_bd {
	margin-left:3%;
	font-weight:normal;
	color:#5b5b5b;
}
.footer_txt {
	color:#000;
}
@media (min-width: 768px) {

.bd-placeholder-img-lg {
	font-size: 3.5rem;
    }
	
}